LIBCROCO(1)

NAME
croco-config - script to get information about the installed version of LIBCROCO

SYNOPSIS
croco-config [--prefix[=DIR]] [--libs] [--cflags] [--version] [--help]

DESCRIPTION
croco-config is a tool used to determine the necessary flags to compile and link programs that uses LIBCROCO.

OPTIONS
croco-config accepts the following options:

--version
    Print the currently installed version of LIBCROCO on the standard output.

--libs
    Print the linker flags necessary to link a LIBCROCO program.

--cflags
    Print the compiler flags necessary to compile a LIBCROCO program.

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that LIBCROCO was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

AUTHOR
This manual page was written by Gael CHAMOULAUD (strider) <strider@freespiders.org>

REPORTING BUGS
Please report bugs at http://bugzilla.gnome.org.

COPYRIGHT
Copyright (C) 2002-2003 Dodji SEKETELI, Gael CHAMOULAUD.
This is a free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.